/* ---------- BASE / GENERALES ---------- */

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    background-color: #000; /* Fondo negro elegante */
    color: #fff;
    font-family: 'Montserrat', sans-serif;
}

/* Títulos y textos generales de secciones */
.section-title {
    text-align: center;
    margin-top: 30px;
    font-family: 'Playfair Display', serif;
    font-size: 34px;
    color: #C0C0C0;
}

.section-desc {
    text-align: center;
    color: #aaa;
    margin-bottom: 40px;
}

a {
    color: inherit;
}
